Subject: Re: bug#54378: Subject: 29.0 Build failed

From: Eli Zaretskii <[email-masked]>
Date: Mon, 14 Mar 2022 14:50:03 +0200

> From: Po Lu <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 14 Mar 2022 13:03:03 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > What are the downsides of doing this, if any?  (I presume you asked me
> > because it isn't straightforward or something?)
> 
> I don't know if there are any downsides, that's why I asked.  I presumed
> there are because modules support is a configuration option.

Then please explain what exactly is missing from the build that
requires dynlib to fix it, because I don't think I understand what
does the original problem have to do with modules or with dynamic
loading in general (I don't use PGTK).